.poi-category {
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  font-size: 0.9375rem;
  font-weight: 700;
}

.content-title {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.4));
  font-size: 0.9375rem;
}

.content {
  color: var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  font-size: 1rem;
  font-weight: 600;
}

.content-wrapper {
  margin: var(--spacing-small) var(--display-edge-spacing) 0
    var(--display-edge-spacing);
}

ion-header {
  box-shadow: none;
}
